SDK Integration > Eclipse

In order to use the Tappx classes, you must integrate our SDK in your Eclipse project, for this you will have to download the Eclipse version of our SDK.

Current SDK version: 3.1.12

Minimum allowed GPS version: 7.0

Adding to the project

Once downloaded, you need to unzip the zip file which contains 3 files you must add to your project:

  1. A JAR files (the SDK)
  2. An XML file (necessary resources to ensure the proper behaviour of the SDK)

You will have to copy both JAR on the "libs" directory:

1_integration_eclipse-import_jar_libs.png

You will have to copy the XML file on the "res/values" directory:

1_integration_eclipse-import_xml_values.png

Congratulations! you have integrated the Tappx SDK in your Project!


Tappx © 2020